/* CSS Document */
textarea.error, input.error {
	background:#f9f9f9 url('images/inputBgError.gif') repeat-x top left;
}
.inputBuscar.error{
	background:#f9f9f9 url('images/button_sprite.html') no-repeat scroll left top;
	display:block;
	float:left;
	/*height:12px;*/
	width:150px;
	background-position:right -57px;
}
.txt_formulario{
	width:200px;
}
.boton_formulario{
	width:100px;
}

textarea, input, select {
	background:#f9f9f9 url('images/inputbg.gif') repeat-x top left;
	border: solid 1px #CCC;
	padding:4px 2px;
	color:#333;
	font-size:12px;
}
input[type="text"], input[type="select"], input[type="button"]{
	height:30px;
	width:150px
}

body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,
blockquote,th,td {margin:0; padding:0; }
table { border-collapse:collapse; border-spacing:0; }
fieldset,img { border:0; }
address,caption,cite,code,dfn,th,var { font-style:normal; font-weight:normal; }
ol,ul { list-style:none; }
caption,th { text-align:left; }
h1,h2,h3,h4,h5,h6 { font-size:100%; font-weight:normal; }
abbr,acronym { border:0; }
a { outline:none; text-decoration:none; }

body {
	font-family: Arial, "Lucida Sans Unicode", helvetica, arial, sans-serif; 
	font-size:70%;
	text-align: left;
	color: #434343;
	/*background:url(images/body-sml-bg.jpg) repeat-x;*/
	background-image:url(images/bgBody.jpg);
	background-repeat:repeat-x;
}

/*body.home {
	background:url(images/body-bg.jpg) repeat-x;
}*/
#wrapper{
	background:url(images/body-bg.jpg) repeat-x;
	background-color:#FFFFFF;
}

p { font-size: 1.2em; margin: 2px 0 10px 0; line-height:120%; }
a { color:#4E49B2; }
a:hover { color:#000; }

#wrapper, #footer { width:960px; margin:auto; padding: 0 0px; }


h4 { font-size:1.8em; margin: 5px 0 6px 0; text-decoration:none; color:#4E49B2; font-weight:bold; }
h3 { font-size:1.8em; margin: 5px 0 6px 0; text-decoration:none; color: #4E49B2; font-weight:bold; }
h2 { font-size:1.8em; margin: 5px 0 6px 0; text-decoration:none; color: #565656; font-weight:bold; }
#content ul li, #contentsml ul li { font-size:1.2em; margin: 2px 0 10px; }
#content ul,  #contentsml ul { list-style-type: none; list-style-position:outside; list-style-image: url(images/dash.jpg); margin: 0 0 0 20px; }

/*-------------------------HEADER-----------------*/



/* COMMON STYLES */

.imagescenter, .center { border: none;	text-align:center;	margin: auto; }
.imagescenter img { border: none; }

.alignr { float:right; margin: 0 0 5px 5px; }
.alignl { float:left; margin: 0 5px 5px 0; }
.alignc { width:auto; margin:auto; text-align:center; clear:both; }

.contentblock, .quotes { float:left; border: solid 1px #cfcfcf; padding: 3px 10px; overflow:auto; margin: 5px 0 12px; -moz-border-radius: 8px; -webkit-border-radius: 8px;  }
.contentblock p.cargo { font-size: 0.9em; color: #9a9a9a; text-align:right; }

.quotes { width: 420px; padding: 12px; margin: 5px 8px 10px 8px; height: 135px; }
.quotes blockquote { color: #7a7a7a; font-family:Georgia, "Times New Roman", Times, serif; font-style:italic; text-align:center; }
.quotes p.quotecredit { text-align:right; }

.geniuswork { width: 100%;	clear:both;	}



/* =Structure
-------------------------------------------------------------- */
#main { display:block; clear:both; overflow:hidden; padding: 0 0px; background-color:#ffffff; width:960px}

#page {
	display: block;
	margin: 1em;
}
#primary {
	overflow:hidden;
	/*float: left;
	margin: 0 -240px 0 0;
	width: 100%;*/
}
#content {
	margin: 0 0/*280px*/ 0 0;
}

#contentsml { width: 560px; float:left; padding: 0 0 0 10px;}
body.category-proyectos #contentsml { overflow:hidden; }

#comments { display:none; }

.proyecto { overflow:auto; } 


#main .widget-area {
	float: right;
	overflow: hidden;
	width: 220px;
}
#colophon {
	clear: both;
	display: block;
	width: 100%;
}

/* Increase the size of the content area for templates without sidebars */
.full-width #content,
.image-attachment #content,
.error404 #content {
	margin: 0;
	overflow:auto;
}

/* Text meant only for screen readers */
.screen-reader-text,
.section-heading {
  position: absolute !important;
  clip: rect(1px 1px 1px 1px); /* IE6, IE7 */
  clip: rect(1px, 1px, 1px, 1px);
}

/* Alignment */
.alignleft {
	display: inline;
	float: left;
}
.alignright {
	display: inline;
	float: right;
}
.aligncenter {
	clear: both;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

#subpages { width: 333px;  padding: 0 10px 0 0; margin: 0 7px 0 0; float:left; }
#subpages h4 a { margin: 20px 0 6px 0; text-decoration:none; color:#4E49B2; } 
#subpages h4 a:hover {  color:#434343; } 

body.category-maquinaria #contentsml, body.category-proyectos #contentsml {  padding: 30px 0 0 10px; }

#subpages > div { display:none; }
#subpages > div#accordion { display:block; }
#subpages p { font-size: 1em; }
/**/

/* =Header
-------------------------------------------------------------- */

#branding { width:100%; height:104px; }

#branding h1 a#logo { width:400px; height:200px; background:url(images/logo.png) no-repeat; 
			margin: 1px 0 0 0; float:left; text-indent:-9999px; } 
#branding h5 { float:right; font-size:2.2em; color:#898989; margin: 60px 0 0 0; letter-spacing:-1px; }


body #centralimage { background: no-repeat center top; margin: -3px auto; height:210px; }
body.home #centralimage { min-height: 388px; background-image:url(images/home.jpg); }
body.page-id-2 #centralimage { background-image:url(images/empresa.jpg); } 
body.page-id-40 #centralimage { background-image:url(images/contacto.jpg); }
body.page-id-34 #centralimage { background-image:url(images/aviso.jpg); }
body.page-id-11 #centralimage{ background-image:url(images/actividades.jpg); }
body.page-id-36 #centralimage { background-image:url(images/empleo.jpg); }
body.category-noticias #centralimage, body.single-post #centralimage { background-image:url(images/noticias.jpg); }
body.category-maquinaria #centralimage, body.single-maquinaria #centralimage { background-image:url(images/maq.jpg); }
body.category-proyectos #centralimage, body.single-proyecto #centralimage { background-image:url(images/obras.jpg); }
body.page-id-16 #centralimage, body.parent-pageid-16 #centralimage  { background-image:url(images/seguridad.jpg); }
body.page-id-18 #centralimage, body.parent-pageid-18 #centralimage { background-image:url(images/calidad.jpg); }
body.page-id-20 #centralimage, body.parent-pageid-20 #centralimage  { background-image:url(images/medio_amb.jpg); }
body.page-id-22 #centralimage, body.parent-pageid-22 #centralimage  { background-image:url(images/social.jpg); }


/*EN*/
body.page-id-1366 #centralimage { min-height: 388px; background-image:url(images/home_en.jpg); }
body.page-id-1369 #centralimage { background-image:url(images/empresa_en.jpg); }
body.page-id-1377 #centralimage { background-image:url(images/aviso_en.jpg); }
body.page-id-1374 #centralimage { background-image:url(images/actividades_en.jpg); }
body.page-id-1423 #centralimage { background-image:url(images/empleo_en.jpg); }
body.page-id-1407 #centralimage { background-image:url(images/contacto_en.jpg); }
body.page-id-1452 #centralimage, body.parent-pageid-1441 #centralimage { background-image:url(images/calidad_en.jpg); }
body.page-id-1480 #centralimage, body.parent-pageid-1480 #centralimage  { background-image:url(images/medio_amb_en.jpg); }
body.category-noticias #centralimage, body.single-post #centralimage { background-image:url(images/noticias.jpg); }
body.category-equipment #centralimage { background-image:url(images/maq_en.jpg); }
body.category-projects #centralimage, body.single-proyecto.projects #centralimage { background-image:url(images/proyectos_en.jpg); }
body.page-id-1462 #centralimage, body.parent-pageid-1462 #centralimage  { background-image:url(images/social_en.jpg); }
body.page-id-1542 #centralimage, body.parent-pageid-1542 #centralimage  { background-image:url(images/seguridad_en.jpg); }
body.category-noticias-en #centralimage { background-image:url(images/noticias_en.jpg); }


/*PT*/
body.page-id-1384 #centralimage { min-height: 388px; background-image:url(images/home_pt.jpg); }
body.page-id-1426 #centralimage { background-image:url(images/empleo_pt.jpg); }
body.page-id-1386 #centralimage { background-image:url(images/empresa_pt.jpg); } 
body.page-id-1388 #centralimage { background-image:url(images/actividades_pt.jpg); } 
body.page-id-1390 #centralimage { background-image:url(images/aviso_pt.jpg); }
body.page-id-1415 #centralimage { background-image:url(images/contacto_pt.jpg); }
body.category-maquinariapt #centralimage { background-image:url(images/maq_pt.jpg); }
body.category-projectos #centralimage, body.single-proyecto.projectos #centralimage { background-image:url(images/proyectos_pt.jpg); }
body.page-id-1474 #centralimage, body.parent-pageid-1474 #centralimage { background-image:url(images/calidad_pt.jpg); }
body.page-id-1520 #centralimage, body.parent-pageid-1520 #centralimage  { background-image:url(images/medio_amb_pt.jpg); }
body.page-id-1544 #centralimage, body.parent-pageid-1544 #centralimage  { background-image:url(images/social_pt.jpg); }
body.page-id-1561 #centralimage, body.parent-pageid-1561 #centralimage  { background-image:url(images/seguridad_pt.jpg); }
body.category-noticias-en #centralimage { background-image:url(images/noticias_en.jpg); }


#site-title {
	font-size: 2em;
	font-weight: bold;
}
#site-description {
	font-size: 1em;
	font-weight: normal;
}

.banner{
	width:960px; height:135px; background-image:url(images/banner.png);
}
/* =Menu
-------------------------------------------------------------- */
/*#menu ul li {float:left; }	
#menu {  width:100%; height: 68px; padding: 0px 0px 0px 0px; }
#menu ul li a { height:68px; float:left;  line-height:68px; font-size:1.3em; color:#fff; padding: 0 13px; text-decoration:none;
				background:url(images/menu-separator.jpg) right no-repeat; font-weight:bold; }
#menu ul li.current-menu-item a, #menu ul li a:hover, #premenu ul li a:hover { color:#FC0; }				

#menu ul li#menu-item-24 a, #menu-item-1471 a, #menu-item-1583 a { background:none; }*/

#menu {  width:100%; height: 34px; padding: 0px 0px 0px 0px; }
#pcm{display:none;}
	ul.pureCssMenu ul{display:none}
	ul.pureCssMenu li:hover>ul{display:block}
	ul.pureCssMenu ul{position: absolute;left:-1px;top:98%;}
	ul.pureCssMenu ul ul{position: absolute;left:98%;top:-2px;}
	ul.pureCssMenu,ul.pureCssMenu ul {
		margin:0px;
		list-style:none;
		padding:0px 2px 2px 0px;
		background-color:#fff;
		background-repeat:repeat;
		border-color:#808080;
		border-width:1px;
		border-style:solid;
	}
	ul.pureCssMenu table {border-collapse:collapse}ul.pureCssMenu {
		display:block;
		zoom:1;
		height:21px;
		float: left;
	}
	ul.pureCssMenu ul{
		width:94.5px;
	}
	ul.pureCssMenu li{
		display:block;
		margin:2px 0px 0px 2px;
		font-size:0px;
	}
	ul.pureCssMenu a:active, ul.pureCssMenu a:focus {
	outline-style:none;
	}
	ul.pureCssMenu a, ul.pureCssMenu li.dis a:hover, ul.pureCssMenu li.sep a:hover {
		display:block;
		vertical-align:middle;
		background-color:#FFFFFF;
		border-width:1px;
		border-color:#fff;
		border-style:solid;
		text-align:center;
		text-decoration:none;
		padding:2px 5px 5px 10px;
		_padding-left:0;
		font:normal 11px Tahoma;
		color: #000;
		text-decoration:none;
		cursor:default;
	}
	ul.pureCssMenu span{
		overflow:hidden;
	}
	ul.pureCssMenu li {
		float:left;
	}
	ul.pureCssMenu ul li {
		float:none;
	}
	ul.pureCssMenu ul a {
		text-align:left;
		white-space:nowrap;
	}
	ul.pureCssMenu li.sep{
		text-align:left;
		padding:0px;
		line-height:0;
		height:100%;
	}
	ul.pureCssMenu li.sep span{
		float:none;	padding-right:0;
		width:3px;
		height:100%;
		display:inline-block;
		background-color:#808080;	background-image:none;}
	ul.pureCssMenu ul li.sep span{
		width:100%;
		height:3px;
	}
	ul.pureCssMenu li:hover{
		position:relative;
	}
	ul.pureCssMenu li:hover>a{
		background-color:#DBF0F9;
		border-color:#45ADE4;
		border-style:solid;
		font:normal 11px Tahoma;
		color: #444;
		text-decoration:none;
	}
	ul.pureCssMenu li a:hover{
		position:relative;
		background-color:#DBF0F9;
		border-color:#45ADE4;
		border-style:solid;
		font:normal 11px Tahoma;
		color: #444;
		text-decoration:none;
	}
	ul.pureCssMenu li.dis a {
		color: #557D4F !important;
	}
	ul.pureCssMenu img {border: none;float:left;_float:none;margin-right:2px;width:16px;
	height:16px;
	}
	ul.pureCssMenu ul img {width:16px;
	height:16px;
	}
	ul.pureCssMenu img.over{display:none}
	ul.pureCssMenu li.dis a:hover img.over{display:none !important}
	ul.pureCssMenu li.dis a:hover img.def {display:inline !important}
	ul.pureCssMenu li:hover > a img.def  {display:none}
	ul.pureCssMenu li:hover > a img.over {display:inline}
	ul.pureCssMenu a:hover img.over,ul.pureCssMenu a:hover ul img.def,ul.pureCssMenu a:hover a:hover img.over{display:inline}
	ul.pureCssMenu a:hover img.def,ul.pureCssMenu a:hover ul img.over,ul.pureCssMenu a:hover a:hover img.def{display:none}
	ul.pureCssMenu a:hover ul{display:block}
	ul.pureCssMenu span{
		display:block;
		background-image:url(images/arrv_white.gif);
		background-position:right center;
		background-repeat: no-repeat;
	   padding-right:9px;}
	ul.pureCssMenu ul span{background-image:url(images/arr_black.gif)}
	ul.pureCssMenu ul li:hover > a span{background-image:url(images/arr_white.gif);}
	ul.pureCssMenu table a:hover span{background-image:url(images/arr_white.gif)}
	ul.pureCssMenu li.pureCssMenui0 {
	width:110px;
	height:23px;
	}
	ul.pureCssMenu li a.pureCssMenui0{
	height:100%;
	background-image:url(images/btn3.jpg);
	background-repeat:repeat-x;
	border-width:0px;
	font:normal 11px Tahoma;
	color:#fff;
	}
	ul.pureCssMenu li a.pureCssMenui0:hover{
	background-image:url(images/btn4.jpg);
	font:normal 11px Tahoma;
	color:#eee;
	}
	 ul.pureCssMenum0 {
	background-color:transparent;
	border-width:0px;
		padding:0px 0px 0px 0px;
	}
	 ul.pureCssMenum0>li>a {
	padding:8px 10px 0px 10px;
	}
	 ul.pureCssMenum0 a {
	padding:8px 10px 0px 10px;
	}
	 ul.pureCssMenum0 ul a {
	padding:2px 5px 5px 10px;
	}
	 ul.pureCssMenum0>li {
	margin:0px 0px 0px 0px;
	}
	 ul.pureCssMenum0 li {
	margin:0px 0px 0px 0px;
	}
	 ul.pureCssMenum0 li li {
	margin:2px 0px 0px 2px;
	}

/*Fin Menú--------------------------------*/


#access {
	background: #eee;
	display: block;
	float: left;
	margin: 0 auto 1em;
	width: 100%;
}
#access ul {
	list-style: none;
	margin: 0;
	padding-left: 0;
}
#access li {
	float: left;
	position: relative;
}
#access a {
	display: block;
	line-height: 2em;
	padding: 0 1em;
	text-decoration: none;
}
#access ul ul {
	box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-moz-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	-webkit-box-shadow: 0 3px 3px rgba(0,0,0,0.2);
	display: none;
	float: left;
	position: absolute;
	top: 2em;
	left: 0;
	z-index: 99999;
}
#access ul ul ul {
	left: 100%;
	top: 0;
}
#access ul ul a {
	background: #dedede;
	line-height: 1em;
	padding: .5em .5em .5em 1em;
	width: 10em;
	height: auto;
}
#access li:hover > a,
#access ul ul :hover > a {
	background: #dedede;
}
#access ul ul a:hover {
	background: #cecece;
}
#access ul li:hover > ul {
	display: block;
}

#secondary, #tertiary { display:none; }


/* =Content
-------------------------------------------------------------- */

#content div#nav {
	display: block;
	overflow: hidden;
}
#content div#nav .nav-previous {
	float: left;
	width: 50%;
}
#content div#nav .nav-next {
	float: right;
	text-align: right;
	width: 50%;
}
#content #nav-above {
	display: none;
}
.paged #content #nav-above,
.single #content #nav-above {
	display: block;
}
#nav-below {
	margin: 1em 0 0;
}
.page-link {
	margin: 0 0 1em;
}

.entry-content { margin:10px 0; }

.post h1 a { color: #4E49B2; /*font-size:2.4em;*/ text-decoration:none; margin: 15px 0 6px 0; }
.page h1.entry-title, h1.entry-title { color: #4E49B2; font-size:1.8em; text-decoration:none; margin: 5px 0 6px 10px; font-weight:bold; }
body.page-template-sidesubmenu-php  h1.entry-title  { font-size:1.8em; }
#contentsml h1.entry-title, body.category h1.entry-title, body.single-post h1.entry-title { margin: 5px 0 6px 0; }
h1.entry-title a { color: #4E49B2; font-size:1em; text-decoration:none; }
#contentsml h1.entry-title, h1.entry-title a:hover { color:#434343; }

body.single-proyecto h1.entry-title, body.single-proyecto h3 { color: #FC0;  }
body.home h1.entry-title, body.page-template-default h1.entry-title, body.page-template-full-width-page-php h1.entry-title { display:none; }

h3#reply-title { font-size:2em; color: #FFC25E; }

div.entradilla { color:#101010; font-weight:bold; }

/* 404 page */
.error404 .widget {
	float: left;
	width: 33%;
}
.error404 .widget .widgettitle,
.error404 .widget ul {
	margin-right: 1em;
}
.error404 .widget_tag_cloud {
	clear: both;
	float: none;
	width: 100%;
}

/* Notices */
.post .notice,
.error404 #searchform {
	background: #eee;
	display: block;
	padding: 1em;
}

/* Image Attachments */
.image-attachment div.entry-meta {
	float: left;
}
.image-attachment nav {
	float: right;
	margin: 0 0 1em 0;
}
.image-attachment .entry-content {
	clear: both;
}
.image-attachment .entry-content .entry-attachment {
	background: #eee;
	margin: 0 0 1em;
	padding: 1em;
	text-align: center;
}
.image-attachment .entry-content .attachment {
	display: block;
	margin: 0 auto;
	text-align: center;
}

.entry-meta, .nocomments, .nav-previous, .nav-next { display:none; }

.entry-meta { font-size: 1.2em; color:#898989; }

body.single-post div.entry-meta { display:block; }

/* =Images
-------------------------------------------------------------- */

a img {
	border: none;
}
p img {
	margin-bottom: 0.5em; /* a small bottom margin prevents content floating under images */
}
/*
Resize images to fit the main content area.
- Applies only to images uploaded via WordPress by targeting size-* classes.
- Other images will be left alone. Use "size-auto" class to apply to other images.
*/
img.size-auto,
img.size-full,
img.size-large,
img.size-medium,
.attachment img,
.widget-area img {
	max-width: 100%; /* When images are too wide for containing element, force them to fit. */
	height: auto; /* Override height to match resized width for correct aspect ratio. */
}
img.alignleft {
	margin-right: 1em;
}
img.alignright {
	margin-left: 1em;
}
.wp-caption {
	padding: .5em;
	text-align: center;
}
.wp-caption img {
	margin: .25em;
}
.wp-caption .wp-caption-text {
	margin: .5em;
}
.gallery-caption {
	
}

.wp-smiley {
	margin: 0;
}


#gallery-1 .gallery-item { margin: 5px 0 5px 0 !important; }

.gallery {clear:both; }

/* =Forms
-------------------------------------------------------------- */

#searchform label {
	display: none;
}
#searchform input#s {
	width: 60%;
}
input[type=text],
input#s {
	margin: 0 1em 0 0;
	width: 60%;
}
textarea {
	width: 60%;
}

/* Class for labelling required form items */
.required {
	color: #cc0033;
}


/* =Comments
-------------------------------------------------------------- */

article.comment {
	display: block;
}
#respond input[type=text] {
	display: block;
	width: 60%;
}
#respond textarea {
	display: block;
	margin: 0 0 1em;
	width: 80%;
}
#respond .form-allowed-tags {
	clear: both;
	width: 80%;
}
#respond .form-allowed-tags code {
	display: block;
}


/* =Widgets
-------------------------------------------------------------- */

.widget {
	display: block;
}
.widget-area .widget_search {
	overflow: hidden;
}
.widget-area .widget_search input {
	float: left;
}


/* =Footer
-------------------------------------------------------------- */

#footerbg { /*background:url(images/footer-bg.jpg) repeat-x;*/ background-color:#010101; width:960px; padding: 12px 0 0 0; margin-top:0px}
#footer { overflow:hidden; }
#topdata { height: 23px; padding: 7px 0 0 0; text-align:center; color:#fff;  font-weight:bold; }
#credits img { float:left; margin: 0 10px 0 0; }
#credits .lex { float:right; overflow:auto; }
.lex a { background:url(images/lextrendlogo.png) no-repeat; width:136px; height:30px; display:block; margin:30px 0 0 0; display:none; }


#colophon {
	padding: 1em 0 0;
}


/* =Projects
-------------------------------------------------------------- */

#contentsml ul.post-meta { width:90%;  margin: 0 10px 0 30px; list-style-type: none; padding:0; }
#contentsml ul.post-meta li { border-bottom: solid 1px #ccc; padding: 8px 0; margin: 8px 0; color:#333; }
span.post-meta-key { font-weight:bold; color: #000;}

body.single-proyecto .gallery { width: 98%; padding: 5px 0 0 0; border: solid 1px #ccc; }

.wpgmappity_container { display:block; position:static; clear:both; }

fieldset.dataset dt { font-size:1.2em; color:#333; }

fieldset.dataset dd { font-size:1.2em; color:#595959; margin: 0 0 12px 0; padding:0 0 6px 0; border-bottom:solid 1px #dedede; }
fieldset.dataset legend { font-size:1.9em; color: #039; padding: 0 6px; }


/* =Maquinaria
-------------------------------------------------------------- */
/*
body.single-maquinaria .entry-content table, body.category-maquinaria .entry-content table { width: 90%; margin:auto; }
body.single-maquinaria .entry-content table tr,  body.category-maquinaria .entry-content table tr { border-bottom: solid 1px #ccc; }
body.single-maquinaria .entry-content table td,  body.category-maquinaria .entry-content table td { padding: 3px; font-size:1.2em; width:33%; text-align:left; }
body.single-maquinaria .entry-content table td + td + td,  body.category-maquinaria .entry-content table td { padding: 3px; font-size:1.2em; width:33%; text-align:left; }*/

div.maquinaria div.entry-summary { display:none; }

body.single-maquinaria .wp-pagenavi, body.category-maquinaria .wp-pagenavi { height:40px; }

body.single-maquinaria .gallery {}

/* =Accordion
-------------------------------------------------------------- */
.ui-accordion { width: 100%; }
.ui-accordion .ui-accordion-header { cursor: pointer; position: static; margin-top: 1px; zoom: 1; }
.ui-accordion .ui-accordion-li-fix { display: inline; }
.ui-accordion .ui-accordion-header-active { border-bottom: 0 !important; }
.ui-accordion .ui-accordion-header a { display: block; font-size: 1em; padding: .5em .5em .5em .7em; }
.ui-accordion-icons .ui-accordion-header a { /*padding-left: .7em !important;*/ font-size:1.3em !important; text-align:center; /*background:#3D389E !important; color:#FFF !important;*/ }
.ui-accordion .ui-accordion-header .ui-icon { position: absolute; left: .5em; top: 50%; margin-top: -8px; }
.ui-accordion .ui-accordion-content { padding: 1em 1.5em !important; border-top: 0; margin-top: -2px; position: relative; top: 1px; margin-bottom: 2px; overflow: auto; display: none; zoom: 1; }
.ui-accordion .ui-accordion-content-active { display: block; }
#accordion .detalle li{ padding:5px 5px 5px 30px; cursor:pointer;}
#accordion .detalle li:hover{ background-color:#e7e7e7; }

#accordion h3.ui-accordion-header a { text-align:left; font-weight:bold; font-size:0.9em; }
#accordion h3.ui-accordion-header {  font-size:0.8em; }

.ui-icon-triangle-1-s, .ui-icon-triangle-1-e { display:none !important; }

/* =static pages
-------------------------------------------------------------- */

div.leftcol { float:left; width: 335px; border-right: solid 1px #ccc; padding: 0 15px 0 10px; margin: 0 15px 0 0; }
div.rightcol { float:left; width: 540px; padding: 0 10px 0 5px; margin: 0; }
div.bloque { overflow:auto; padding: 0 0 15px 0; margin: 10px 0 0 0; }
div.clearer { float:left; width:100%; clear:both; display:block; margin: 5px 0 0 0; }

body.page-id-36 form.wpcf7-form p,
body.page-id-1423 form.wpcf7-form p, 
body.page-id-1426 form.wpcf7-form p { overflow:hidden; width: 50%; float:left;}
body.page-id-36 form.wpcf7-form label,
body.page-id-1423 form.wpcf7-form label, 
body.page-id-1426 form.wpcf7-form label { float: left; width: 120px; height:20px; line-height:20px; padding: 3px; margin: 5px 10px; }
body.page-id-36 form.wpcf7-form input,
body.page-id-1423 form.wpcf7-form input,  
body.page-id-1426 form.wpcf7-form input { float: left; width: 250px; padding: 3px;  margin: 5px 10px; }
body.page-id-36 form.wpcf7-form select,
body.page-id-1423 form.wpcf7-form select,
body.page-id-1426 form.wpcf7-form select { float: left; width: 250px; height:25px; padding: 3px;  margin: 5px 10px; }
body.page-id-36 form.wpcf7-form br,
body.page-id-1423 form.wpcf7-form br,
body.page-id-1426 form.wpcf7-form br  { display:none; }
body.page-id-36 form.wpcf7-form input.wpcf7-submit,
body.page-id-1423 form.wpcf7-form input.wpcf7-submit,
body.page-id-1426 form.wpcf7-form input.wpcf7-submit { width: 120px; height:30px; padding: 0 0 2px 0;/* background: #434343; color:#fff;*/ text-align:center; border:0; margin: 3px 3px 3px 155px; }
body.page-id-36 form.wpcf7-form  input.wpcf7-file,
body.page-id-1423 form.wpcf7-form  input.wpcf7-file,
body.page-id-1426 form.wpcf7-form  input.wpcf7-file { width: 200px; float:left; padding:0; margin:5px 10px; overflow:hidden; }

.comentarioempleo { width: 98%; margin: 4px 0 0 0; display:block; clear:both; overflow:auto; }
body.page-id-36 form.wpcf7-form .comentarioempleo p,
body.page-id-1423 form.wpcf7-form .comentarioempleo p,
body.page-id-1426 form.wpcf7-form .comentarioempleo p { width: 100%; }
body.page-id-36 form.wpcf7-form textarea,
body.page-id-1423 form.wpcf7-form textarea,
body.page-id-1426 form.wpcf7-form textarea { margin: 5px 10px; padding: 3px; width:78%; }

.page-id-40 div.leftcol span, .page-id-1407 div.leftcol span, .page-id-1415 div.leftcol span { font-size:1.2em; }

.homelinks li a { color:#757575; text-decoration:none; }
.homelinks li a:hover { color:#FC0; text-decoration:none; }

/* =proyectos destacados
-------------------------------------------------------------- */
#proyectosdestacados { overflow:hidden; margin: 20px 0 0 0; clear:both; width:100%; float:left;  }
#bns-featured-category-2 { overflow:hidden; }

#bns-featured-category-2 div.type-proyecto { float:left; width: 200px; height:170px; position:relative; margin: 10px 16px 0; }
#bns-featured-category-2 div.type-proyecto div p { display: none; }
#bns-featured-category-2 div.type-proyecto strong { display:block; width: 195px; font-size: 1.1em; margin: 0 0 10px 0; position:absolute; top:130px; background:#333; padding: 2px 0 2px 5px; } 
#bns-featured-category-2 div.type-proyecto strong a { color: #fff; text-decoration:none;  }


#es strong, #cl strong { width: 60px; display:inline-block; }

.flvgallery-link h2 { font-size:1.3em; }

#lang_sel_list { float:left; width: 500px; padding: 5px 0; height:16px; }
#lang_sel_list ul  { border:0; width:450px; margin: 4px; }
#lang_sel_list li { float:left; background:transparent; border:0; margin: 0 6px; width:auto; }
#lang_sel_list li a.lang_sel_other, #lang_sel_list li a.lang_sel_sel { float:left; background:transparent; border:0; text-transform:capitalize;   }
#lang_sel_list li a.lang_sel_sel { color: #ccc; }, 

